body {}
p {}
td {}
li { margin-top: 10px; margin-right: 0; margin-left: 10px }
h2 { font-size: 18px; font-weight: bold; margin: 0.83em 0 }
.class1 a:link    { color: white; font-size: 18px; font-family: "Courier New", Courier, Monaco, monospace; font-weight: bold; text-decoration: underline }
.class1 a   { color: white; font-size: 18px; font-family: "Courier New", Courier, Monaco, monospace; font-weight: bold; text-decoration: underline }
.class1 a:hover  { color: yellow }
.class2 a:link    { color: #FFFFFF; text-decoration: underline }
.class2 a   { color: #FFFFFF; text-decoration: underline }
.class2 a:hover   { color: yellow }
.bottom   { color: white; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; padding: 4px }
.white  { color: white; font-size: 24px; font-style: italic; font-weight: bold }
